@import helper._
@import models._
@(userForm: Form[UserForm])(implicit request: RequestHeader, messages: Messages)
@main("Register") {
<div class="container" style="padding-top: 100px">
    @form(action = routes.HomeController.submitRegister(), 'class -> "form-signin") {
    <h2 class="form-signin-heading " style="text-align: center">Please register in</h2>
    @inputText(userForm("name"), 'class -> "form-control")
    @inputPassword(userForm("password"), 'class -> "form-control")
    @inputText(userForm("email"), 'class -> "form-control")
    @inputText(userForm("phone1"), 'class -> "form-control")
    @inputText(userForm("phone2"), 'class -> "form-control")
    <input type="submit" value="Register" class="btn btn-lg btn-primary btn-block">
    }
</div>
}